/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 * Content:
 *  mediaQuery
 *  box-sizing
 *  background-gradient
 *  background-size
 *  border-radius
 *  box-shadow
 *  transform
 *  transform-style
 *  transition
 *  perspective
 *  perspective-origin
 *  keyframe
 *  animation
 *  flex-flow
 *  flexbox
 *  flex
 *  order
 *
 */
.clearfix:after {
  display: block;
  clear: both;
  content: ''; }

/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
@font-face {
  font-family: "icons";
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?717eef2e3f7897ed19defce3c9ae6aef");
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?#iefix") format("embedded-opentype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff2?717eef2e3f7897ed19defce3c9ae6aef") format("woff2"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff?717eef2e3f7897ed19defce3c9ae6aef") format("woff"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.ttf?717eef2e3f7897ed19defce3c9ae6aef") format("truetype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.svg?717eef2e3f7897ed19defce3c9ae6aef#icons") format("svg");
  font-weight: normal;
  font-style: normal; }

.icon, .redesign-essentiality__close-button span::before {
  font-family: "icons";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-arrow-left:before {
  content: "\f101"; }

.icon-arrow-right:before {
  content: "\f102"; }

.icon-book:before {
  content: "\f103"; }

.icon-building:before {
  content: "\f104"; }

.icon-calender:before {
  content: "\f105"; }

.icon-checkmark:before {
  content: "\f106"; }

.icon-chevron-down:before {
  content: "\f107"; }

.icon-chevron-left:before {
  content: "\f108"; }

.icon-chevron-right:before {
  content: "\f109"; }

.icon-chevron-up:before {
  content: "\f10a"; }

.icon-close:before, .redesign-essentiality__close-button span::before {
  content: "\f10b"; }

.icon-computer:before {
  content: "\f10c"; }

.icon-confirmation:before {
  content: "\f10d"; }

.icon-download:before {
  content: "\f10e"; }

.icon-drop:before {
  content: "\f10f"; }

.icon-envelope-closed:before {
  content: "\f110"; }

.icon-faq:before {
  content: "\f111"; }

.icon-footer-facebook:before {
  content: "\f112"; }

.icon-footer-kununu:before {
  content: "\f113"; }

.icon-footer-linkedin:before {
  content: "\f114"; }

.icon-footer-twitter:before {
  content: "\f115"; }

.icon-footer-xing:before {
  content: "\f116"; }

.icon-footer-youtube:before {
  content: "\f117"; }

.icon-heart:before {
  content: "\f118"; }

.icon-home:before {
  content: "\f119"; }

.icon-marker:before {
  content: "\f11a"; }

.icon-Menu-More:before {
  content: "\f11b"; }

.icon-menu:before {
  content: "\f11c"; }

.icon-phone-2:before {
  content: "\f11d"; }

.icon-Phone:before {
  content: "\f11e"; }

.icon-Plus:before {
  content: "\f11f"; }

.icon-print:before {
  content: "\f120"; }

.icon-question:before {
  content: "\f121"; }

.icon-search:before {
  content: "\f122"; }

.icon-social-media:before {
  content: "\f123"; }

.icon-sort:before {
  content: "\f124"; }

.icon-speaker:before {
  content: "\f125"; }

.icon-speech-bubble:before {
  content: "\f126"; }

.icon-twitter:before {
  content: "\f127"; }

.icon-upload-image:before {
  content: "\f128"; }

.icon-user-female:before {
  content: "\f129"; }

.icon-user-male:before {
  content: "\f12a"; }

.icon-warning:before {
  content: "\f12b"; }

.icon-webportal:before {
  content: "\f12c"; }

.icon-world:before {
  content: "\f12d"; }

.redesign-essentiality__container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start; }

.redesign-essentiality__image-container {
  margin-bottom: 50px;
  flex-basis: 50%;
  position: relative; }

.redesign-essentiality__image {
  width: 100%;
  height: auto;
  vertical-align: middle; }

.redesign-essentiality__marker {
  background: #0a2864;
  width: 32px;
  height: 32px;
  margin: 0;
  padding: 0 !important;
  position: absolute !important;
  line-height: 32px;
  text-align: center;
  border-radius: 50%;
  border: 0;
  transform: translate(-50%, 16px);
  transition: transform .25s ease; }
  .redesign-essentiality__marker::before {
    display: none; }
  .redesign-essentiality__marker:hover, .redesign-essentiality__marker:focus {
    background: #84b400;
    transform: translate(-50%, 16px) scale(1.1); }

.redesign-essentiality__description {
  padding-bottom: 25px;
  flex-basis: 45%; }

.redesign-essentiality__description-item {
  margin-bottom: 25px;
  padding: 60px 30px 30px 65px;
  position: relative;
  animation: essentialityFadeIn 0.3s ease; }
  .redesign-essentiality__description-item--color-primary {
    background-color: #0a2864;
    color: #fff; }
    .redesign-essentiality__description-item--color-primary .redesign-essentiality__description-number {
      background-color: #fff;
      color: #0a2864; }
    .redesign-essentiality__description-item--color-primary .redesign-essentiality__close-button span {
      color: #fff;
      border-color: #fff; }
    .redesign-essentiality__description-item--color-primary h3 {
      color: #fff; }
  .redesign-essentiality__description-item--color-primary-light {
    background-color: #e6e9ef; }
    .redesign-essentiality__description-item--color-primary-light .redesign-essentiality__close-button span {
      color: #0a2864;
      border-color: #0a2864; }
    .redesign-essentiality__description-item--color-primary-light h3 {
      color: #0a2864; }
  .redesign-essentiality__description-item--color-secondary {
    background-color: #84b400;
    color: #fff; }
    .redesign-essentiality__description-item--color-secondary .redesign-essentiality__description-number {
      background-color: #fff;
      color: #84b400; }
    .redesign-essentiality__description-item--color-secondary .redesign-essentiality__close-button span {
      color: #fff;
      border-color: #fff; }
    .redesign-essentiality__description-item--color-secondary h3 {
      color: #fff; }
  .redesign-essentiality__description-item--color-secondary-light {
    background-color: #C2DA80; }
    .redesign-essentiality__description-item--color-secondary-light .redesign-essentiality__close-button span {
      color: #0a2864;
      border-color: #0a2864; }
    .redesign-essentiality__description-item--color-secondary-light h3 {
      color: #0a2864; }
  .redesign-essentiality__description-item--color-white {
    background-color: #fff;
    padding: 60px 0 0 40px; }
    .redesign-essentiality__description-item--color-white .redesign-essentiality__description-number {
      left: 0; }
    .redesign-essentiality__description-item--color-white .redesign-essentiality__close-button span {
      color: #0a2864;
      border-color: #0a2864; }
    .redesign-essentiality__description-item--color-white h3 {
      color: #0a2864; }
  .redesign-essentiality__description-item--color-yellow {
    background-color: #f5c340;
    color: #fff; }
    .redesign-essentiality__description-item--color-yellow .redesign-essentiality__description-number {
      background-color: #fff;
      color: #f5c340; }
    .redesign-essentiality__description-item--color-yellow .redesign-essentiality__close-button span {
      color: #fff;
      border-color: #fff; }
    .redesign-essentiality__description-item--color-yellow h3 {
      color: #fff; }

.redesign-essentiality__description-number {
  background: #0a2864;
  width: 28px;
  height: 28px;
  display: block;
  position: absolute;
  top: 59px;
  left: 25px;
  font-family: "TheSansBold", Arial, Verdana, sans-serif;
  font-size: 16px;
  color: #fff;
  line-height: 28px;
  text-align: center;
  border-radius: 50%; }

.redesign-essentiality__close-button {
  background: transparent;
  width: 48px;
  height: 48px;
  margin: 0;
  padding: 0;
  position: absolute !important;
  top: 5px;
  right: 5px;
  z-index: 5; }
  .redesign-essentiality__close-button::before {
    display: none; }
  .redesign-essentiality__close-button span {
    width: 32px;
    height: 32px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 22px;
    border-radius: 50%;
    border: 2px solid #fff;
    transform: translate(-50%, -50%); }
    .redesign-essentiality__close-button span::before {
      margin-top: 0;
      position: absolute;
      top: 50%;
      right: auto;
      left: 50%;
      transform: translate(-50%, -50%); }
  .redesign-essentiality__close-button:hover, .redesign-essentiality__close-button:focus {
    background: transparent; }
    .redesign-essentiality__close-button:hover span, .redesign-essentiality__close-button:focus span {
      opacity: .5; }

@media only screen and (max-width: 767px) {
  .redesign-essentiality__container {
    display: block; } }

@keyframes essentialityFadeIn {
  0% {
    opacity: 0;
    transform: translateY(25px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
